<div class="menu">
    <div class="center" onclick="movePath('/center/center')">센터 소개</div>
    <div class="way" onclick="movePath('/center/way')">오시는 길</div>
</div>
<div class="mobile-menu">
    <div id="center" onclick="movePath('/center/center')">
        <div></div>
        센터 소개
    </div>
    <div id="way" onclick="movePath('/center/way')">
        <div></div>
        오시는 길
    </div>
</div>

<script th:inline="javascript">
    const active = [[${active}]];
    if (active) {
        $('.' +  active).addClass('active');
        $('#' +  active).addClass('active');
    }
</script>